Winamp Impulse Tracker Sample Parsing Buffer Overflow Exploit

The vulnerability is caused by a boundary error in the Module Decoder Plug-in (IN_MOD.DLL) when parsing samples and can be exploited to cause a heap-based buffer overflow via a specially crafted Impulse Tracker file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3995
Product Version: 
10.0
Released Date: 
Thursday, March 18, 2010 - 00:00